Subject: Ticket Assigned - online order errors
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 10:50:46 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  online order errors hello,

I ordered 1 item and an error happened on the payment then I paid by visa
card.

now when I checked the order history I found 4 orders!

now I want to cancel 3 orders and keep only the one with 84 AED

kindly help me as soon as possible as the agent on the service center told
me I have to pay for 4 orders then to do return!

thank you,
eman

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2324323